libreoffice-postgresql-4.1.5.3-1.mga4.i586.rpm


Advertisement

Description

libreoffice-postgresql - PostgreSQL connector for LibreOffice

Property Value
Distribution Mageia 4.1
Repository Mageia Core Updates i586
Package name libreoffice-postgresql
Package version 4.1.5.3
Package release 1.mga4
Package architecture i586
Package type rpm
Installed size 893.41 KB
Download size 281.44 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
A PostgreSQL connector for the database front-end for LibreOffice. Allows
creation and management of PostgreSQL databases through a GUI.

Alternatives

Package Version Architecture Repository
libreoffice-postgresql-4.3.7.2-1.mga4.i586.rpm 4.3.7.2 i586 Mageia Core Updates
libreoffice-postgresql-4.3.7.2-1.mga4.x86_64.rpm 4.3.7.2 x86_64 Mageia Core Updates
libreoffice-postgresql-4.3.6.1-4.mga4.i586.rpm 4.3.6.1 i586 Mageia Core Updates
libreoffice-postgresql-4.3.6.1-4.mga4.x86_64.rpm 4.3.6.1 x86_64 Mageia Core Updates
libreoffice-postgresql-4.3.6.1-3.mga4.i586.rpm 4.3.6.1 i586 Mageia Core Updates
libreoffice-postgresql-4.3.6.1-3.mga4.x86_64.rpm 4.3.6.1 x86_64 Mageia Core Updates
libreoffice-postgresql-4.1.6.2-2.mga4.i586.rpm 4.1.6.2 i586 Mageia Core Updates
libreoffice-postgresql-4.1.6.2-2.mga4.x86_64.rpm 4.1.6.2 x86_64 Mageia Core Updates
libreoffice-postgresql-4.1.6.2-1.mga4.i586.rpm 4.1.6.2 i586 Mageia Core Updates
libreoffice-postgresql-4.1.6.2-1.mga4.x86_64.rpm 4.1.6.2 x86_64 Mageia Core Updates
libreoffice-postgresql-4.1.5.3-1.mga4.x86_64.rpm 4.1.5.3 x86_64 Mageia Core Updates
libreoffice-postgresql-4.1.3.2-4.mga4.i586.rpm 4.1.3.2 i586 Mageia Core
libreoffice-postgresql-4.1.3.2-4.mga4.x86_64.rpm 4.1.3.2 x86_64 Mageia Core
libreoffice-postgresql - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libcomphelper.so -
libcrypto.so.1.0.0 -
libdbtoolslo.so -
libdl.so.2 -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
liblber-2.4.so.2 -
libldap-2.4.so.2 -
libm.so.6 -
libnspr4.so -
libnss3.so -
libnssutil3.so -
libplc4.so -
libplds4.so -
libpq.so.5 -
libpthread.so.0 -
libreoffice-base == 4.1.5.3-1.mga4
libsmime3.so -
libsoftokn3.so -
libssl.so.1.0.0 -
libssl3.so -
libstdc++.so.6 -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libuno_cppu.so.3 -
libuno_cppuhelpergcc3.so.3 -
libuno_sal.so.3 -
libuno_salhelpergcc3.so.3 -
postgresql-libs -

Provides

Name Value
libpostgresql-sdbc-impllo.so -
libpostgresql-sdbclo.so -
libreoffice-postgresql == 4.1.5.3-1.mga4
libreoffice-postgresql(x86-32) == 4.1.5.3-1.mga4

Download

Type URL
Binary Package libreoffice-postgresql-4.1.5.3-1.mga4.i586.rpm
Source Package libreoffice-4.1.5.3-1.mga4.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libreoffice-postgresql rpm package:
    # urpmi libreoffice-postgresql

Files

Path
/usr/lib/libreoffice/program/libpostgresql-sdbc-impllo.so
/usr/lib/libreoffice/program/libpostgresql-sdbclo.so
/usr/lib/libreoffice/program/postgresql-sdbc.ini
/usr/lib/libreoffice/program/services/postgresql-sdbc.rdb
/usr/lib/libreoffice/share/registry/postgresqlsdbc.xcd

Changelog

See libreoffice-4.1.5.3-1.mga4.i586.rpm changelog.

See Also

Package Description
libreoffice-presentation-minimizer-4.1.5.3-1.mga4.i586.rpm Shrink LibreOffice presentations
libreoffice-presentation-minimizer-4.1.6.2-1.mga4.i586.rpm Shrink LibreOffice presentations
libreoffice-presentation-minimizer-4.1.6.2-2.mga4.i586.rpm Shrink LibreOffice presentations
libreoffice-pyuno-4.1.5.3-1.mga4.i586.rpm Python support for LibreOffice
libreoffice-pyuno-4.1.6.2-1.mga4.i586.rpm Python support for LibreOffice
libreoffice-pyuno-4.1.6.2-2.mga4.i586.rpm Python support for LibreOffice
libreoffice-pyuno-4.3.6.1-3.mga4.i586.rpm Python support for LibreOffice
libreoffice-pyuno-4.3.6.1-4.mga4.i586.rpm Python support for LibreOffice
libreoffice-pyuno-4.3.7.2-1.mga4.i586.rpm Python support for LibreOffice
libreoffice-rhino-4.1.5.3-1.mga4.i586.rpm JavaScript support for LibreOffice
libreoffice-rhino-4.1.6.2-1.mga4.i586.rpm JavaScript support for LibreOffice
libreoffice-rhino-4.1.6.2-2.mga4.i586.rpm JavaScript support for LibreOffice
libreoffice-rhino-4.3.6.1-3.mga4.i586.rpm JavaScript support for LibreOffice
libreoffice-rhino-4.3.6.1-4.mga4.i586.rpm JavaScript support for LibreOffice
libreoffice-rhino-4.3.7.2-1.mga4.i586.rpm JavaScript support for LibreOffice
Advertisement
Advertisement